@charset "UTF-8";
#outline { padding-left: 50px; height: 400px; background-image: url(../img_common/background.jpg); background-repeat: no-repeat; background-position: bottom; }
#outline table { width: 900px; }
#outline th { font-weight: normal; text-align: left; padding-left: 10px; color: #666666; height: 35px; padding-top: 0px; width: 100px; font-size: 14px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC; }
#outline td { font-size: 14px; color: #666666; height: 35px; padding-top: 0px; padding-left: 10px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC; }
